import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading PercentToMicroplexDarkness Converter")

class PercentToMicroplexDarkness(Converter):
    def Execute(self, args):
        return int(round(((110) * ((int(args[0]))/ 100.0)))+10)




plugin = PercentToMicroplexDarkness("PercentToMicroplexDarkness")

store.AddConverter(plugin)